/*
Theme Name: Housingnet Theme
Theme URI: https://www.housingnet.co.uk/twentysixteen-child-hn-theme
Description: This is a custom child theme.
Author: Komal Humane
Author URI: https://www.housingnet.co.uk
Template: twentysixteen
Version: 0.1
*/

@import url("../twentysixteen/style.css");

body, button, input, select, textarea{
    font-family: Open Sans, sans-serif;
}

body{
	background-color: #ffffff;
}

body:not(.custom-background-image):before,
body:not(.custom-background-image):after {
	height: 0;
}

body:not(.search-results) article:not(.type-page) .entry-content {
	float: none;
	width: 100%;
}


body:not(.search-results) article:not(.type-page) .entry-footer {
	float: none;
	margin-top: 0.1538461538em;
	width: 100%;
}

body:not(.search-results) .cat-links{
	display:none!important;
}

p {
    margin: 1em 0 1em 0;
}

.left_nav{
/* 	display:inline-block;
	float:left;
	width:35%; */
}

ul {
    list-style: none;
    margin: 0;
}

.wp_secondary .widget {
    border: 1px solid #e6e6e6;
    padding: 15px;
    margin-bottom: 15px;
}

.widget .widget-title{
	    font: 18px/1 Open Sans;
    color: #4c4c4c;
    margin-bottom: 10px;
    text-transform: capitalize;
    letter-spacing: 0;
}

.widget a{
    font-size: 14px;
    font-family: Helvetica, Arial, sans-serif;
}

h2{
    font-weight: normal;
}

h2.entry-title a{
    font-weight: bold!important;
/* 	font-size: 14px!important; */
    font-size: 14px;
    color: #37a000!important;
}

h2.entry-title a:hover{
    color: #4c4c4c!important;
    opacity: 0.6!important;
    
}

.entry-title a:hover, .entry-title a:focus,.widget a:hover, .wp_primary .nav-single a:hover {
    color: #4c4c4c;
	opacity: 0.6;
}

h1.entry-title{
    text-align: left;
}

.wp_primary .entry-title{
        font-family: Open Sans, sans-serif;
    font-size: 1.4em;
    line-height: 1.2;
    font-weight: bold;
}

.entry-content h1, .entry-summary h1, .comment-content h1, .entry-content h2, .entry-summary h2, .comment-content h2{
    text-align: left;
        font-size: 1.5em;
        color:#4c4c4c;
        margin-top: 0;
        margin-bottom: 0;
        font-weight: bold;
}

article{
    padding:0;
}

.site-main{
    padding-right: 6%;
}

.entry-content a, .entry-summary a, .taxonomy-description a, .logged-in-as a, .comment-content a, .pingback .comment-body > a, .textwidget a, .entry-footer a:hover, .site-info a:hover {
    box-shadow: 0 0 0 0 currentColor;
}

.wp_primary .entry-meta, .wp_primary .nav-single a{
    font-family: Helvetica, Arial, sans-serif;
}

.site-main{
    margin-bottom: 0;
}

.site-main > article{
        margin-bottom: 20px;
        border-bottom: 1px solid #cccccc;
        padding-bottom: 20px;
}

.site-main > :last-child {
    margin-bottom: 0;
    border-bottom: 0 solid #cccccc;
}

table, th, td{
    border: 0 none;
}

ol {
    list-style: none;
}

button, button[disabled]:hover, button[disabled]:focus, input[type="button"], input[type="button"][disabled]:hover, input[type="button"][disabled]:focus, input[type="reset"], input[type="reset"][disabled]:hover, input[type="reset"][disabled]:focus, input[type="submit"], input[type="submit"][disabled]:hover, input[type="submit"][disabled]:focus{
    border-radius: 0;
    color: #fff;
    font-family: Open Sans, sans-serif;
    font-weight: normal;
    letter-spacing: 0;
    background: #37a000;
}

button:hover, button:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="reset"]:hover, input[type="reset"]:focus, input[type="submit"]:hover, input[type="submit"]:focus {
    background: #005E20;
}

.entry-header, .entry-summary, .entry-content, .entry-footer, .page-content{
    margin-left: 0;
    margin-right: 0;
}

input[type="date"], input[type="time"], input[type="datetime-local"], input[type="week"], input[type="month"], input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], textarea{
    background-color: #ffffff;
    border-radius: 0;
}


input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
    background-color: #ffffff;
}

.page-header{
    margin-bottom:1em;
}

footer {
    background-color: #fff;
/*     padding: 0px 0!important; */
}

.single .byline,
    .full-size-link,
    body:not(.search-results).group-blog .byline,
    body:not(.search-results) .entry-format,
    body:not(.search-results) .cat-links,
    body:not(.search-results) .tags-links,
    body:not(.search-results) article:not(.sticky) .posted-on,
    body:not(.search-results) article:not(.type-page) .comments-link,
    body:not(.search-results) article:not(.type-page) .entry-footer .edit-link {
        /*display: block;*/
        display: inline;
        margin-bottom: 0.5384615385em;
        margin-right: 20px;
    }
.entry-footer a:hover,
.entry-footer a:focus {
    color: #4c4c4c;
    opacity: 0.6;
}

/*body:not(.search-results) article:not(.type-page) .entry-footer > span:last-child {
    margin-left: 10px;
}*/

body:not(.search-results) .entry-summary{
    font: 14px/23px Open Sans!important;
    margin-bottom: 1em;
}

.head-search {
    background-color: transparent!important;
    border: 0 none!important;
    color: #fff!important;
    margin-top: 13px;
    width: 75%!important;
    font-weight: 300!important;
     font-family: Open Sans, sans-serif!important;
     background:0 none!important;
     padding:0!important;
}

#dvsearch-section ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #fff!important;
    opacity: 1; /* Firefox */
     font-weight: 300!important;
     font-family: Open Sans, sans-serif!important;
}

#dvsearch-section :-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #fff!important;
     font-weight: 300!important;
     font-family: Open Sans, sans-serif!important;
}

#dvsearch-section ::-ms-input-placeholder { /* Microsoft Edge */
    color: #fff!important;
     font-weight: 300!important;
     font-family: Open Sans, sans-serif!important;
}

.menu li a span.biod_icon{
   padding-right: 37px!important; 
}

.menu li a span.search_m{
    padding-right: 30px;
}

.section-6 .form-control{
    padding: 0 10px!important;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */    
     font-family: Open Sans, sans-serif!important;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */    
     font-family: Open Sans, sans-serif!important;
}

::-ms-input-placeholder { /* Microsoft Edge */    
     font-family: Open Sans, sans-serif!important;
}

.cookieContent td{
    text-align: center;
}

.locarla_head_menu.header_fp ul.head_list_right li .btn_profile ul li img {
    top: 0px!important;
}

@media screen and (max-width: 835px){
    .wp_secondary{
        float: left;
    }

    .site-main {
        padding-right: 1%;
		padding-left: 1%;
    }

    .head-search {
        width: 64%!important;            
    }

    #txt_search{
        padding-left: 15px!important;
        margin-top: 15px;
    }

}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
.menu_content {
    top: -4px
}
.menu_content ul li img {
    vertical-align: inherit;
}
.sp_wid_con {
   height:auto!important;
}
/* .wpmenu{
top: 65px!important;		
} */
header{padding:13px 5px;}
}
/* iPhone 6, 7, 8 ----------- */
@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
.menu_content {
    top: -4px
}
.menu_content ul li img {
    vertical-align: inherit;
}
.sp_wid_con {
  height:auto!important;
}
/* .wpmenu{
top: 65px!important;		
} */
header{padding:13px 5px;}
}
/* iPhone 6+, 7+, 8+ ----------- */
@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
.menu_content {
    top: -4px
}
.menu_content ul li img {
    vertical-align: inherit;
}
.sp_wid_con {
   height:auto!important;
}	
/* .wpmenu{
top: 65px!important;		
} */
header{padding:13px 5px;}
}
/* iPhone X ----------- */
@media only screen and (min-device-width: 375px) and (max-device-height: 812px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
.menu_content {
    top: -4px
}
.menu_content ul li img {
    vertical-align: inherit;
}
.sp_wid_con {
   height:auto!important;
}
/* .wpmenu{
top: 65px!important;		
} */
header{padding:13px 5px;}
}
/* iPhone XS Max, XR ----------- */
@media only screen and (min-device-width: 414px) and (max-device-height: 896px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
.menu_content {
    top: -4px
}
.menu_content ul li img {
    vertical-align: inherit;
}
.sp_wid_con {
   height:auto!important;
}
/* .wpmenu{
top: 65px!important;		
} */
header{padding:13px 5px;}
}



/* Monthly Css start*/
body{
    color: #4c4c4c!important;
	font-family: Open Sans, sans-serif!important;
}

#pageContent {
    padding: 100px 0 0 0;
}

.navbar {
	position: fixed!important;
}

.wp_primary .entry-content {
	font: 18px / 30px Open Sans, sans-serif!important;
}

.wp_primary article a{
	font-size:unset;
}

th, td {
    padding: 0em;
}

.entry-content img {
    border-radius: 0px;
    border: unset;
    box-shadow: unset;
}

.category-name{
	font-weight: 600;
    color: #4c4c4c;
    font-size: 17px;
	border-bottom: none;
	text-align: left;
	margin: 0px;
    display: table;
	font-family: Open Sans, sans-serif!important;
}
.post-name{
	text-decoration: none;
	font-weight:normal;
	text-align: left;
	font-size:10px;
	font-family: Open Sans, sans-serif!important;
	margin-top: 10px;
}

aside li {
	width:98%
}

a:hover{
	text-decoration:none;
}

.container {
	max-width:1470px;
}

.post-name a:hover{
	color: #4c4c4c;
	opacity: unset;
}

.widget .widget-title{
	 font-weight: 600;
}

.wp_primary {
    width: 72%;
}
.wp_secondary {
    width: 28%;
}

.wp_secondary a {
    color: #37a000 !important;
	width: fit-content;
	font-size: 14px !important;
}

.wp_primary .nav-single a{
	font-size: 14px !important;
}

.widget-title ul{
	text-align: left;
}

.head_btn_demo{
/* 	padding: 8px 7px!important; */
/* 	padding: 8.5px 7px 9.3px 7px !important; */
    text-transform: none;
}

.wp_primary a{
	color: #37a000!important;
	display:unset!important;
	font-size:unset!important;
	font-family: Open Sans, sans-serif!important;
}

.entry-header{
	display:none;	
}
/* h2.entry-title a{
	color: #4c4c4c !important;
} */

.site-main > article {
    margin-bottom: 0px;
    border-bottom: 0px solid #cccccc;
    padding-bottom: 20px;
}

footer {
	padding: 40px 0 40px 0;
}

.blog-footer{
	margin-top: 18px;
}

body:not(.search-results) .entry-summary{
	color: #4c4c4c!important;
	font: 18px / 30px Open Sans, sans-serif!important;;
}

article:not(.sticky) .posted-on{
	font-size:14px;
}

.entry-footer{
	padding: 0px 0 20px 0;
}

.page-title{
	font-family: Open Sans, sans-serif!important;
	margin-bottom: 20px;
}

a.navbar-brand img{
	top: 0px;
}

.widget a{
	font-family: Open Sans, sans-serif!important;
}

.widget input[type="search"]{
	font-size:14px!important;
	font-family: Open Sans, sans-serif!important;
	font-weight:500;
}

.wp_primary .nav-single a:hover{
	opacity:1!important;
}
.widget a:hover{
	text-decoration:none;
}

.navbar .hamberger_icon{
	margin-top: 1px;
}

.navbar-nav .nav-link{
	padding-top: 7px;
    padding-bottom: 4px;
}

.entry-content > :last-child {
margin-bottom: 1em;
}

@media screen and (max-device-width: 640px), screen and (max-width: 640px) {
    .desk {
        width: 100% !important;
    }
	.wp_primary {
    width: 100%!important;
}
	    .imgshow {
        width: 100% !important;
    }
	    .imgreportshow {
        height: 150px !important;
    }
	.wp_secondary {
        width: 100% !important;
    }
	.navbar-nav.right_nav .book_demo .nav-link .head_btn_demo{
		line-height: 10px;
	}
}

@media screen and (min-width: 1280px) and (max-width: 1680px) {
	
}

@media only screen 
  and (min-width: 1024px) 
  and (max-height: 1366px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1.5) {
#pageContent {
 padding-left: 2%!important;
}
.wp_primary {
    width: 70%;
}
.wp_secondary {
    width: 30%;
    padding-right:2%;
}
}
@media (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
.wp_primary {
    width:65%;
}
	.wp_secondary {
    width:35%;
}	
}

@media only screen 
  and (min-width: 1024px) 
  and (max-height: 1366px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1.5) {
	  .site-main{
	padding-left:2%;
}

}

@media only screen and (max-width: 600px){
.site-main {
padding-right: 3%;
padding-left: 3%;
}
.navbar-nav.right_nav .book_demo .nav-link .head_btn_demo{
/* line-height: 9px; */
line-height: 12px;
}

.tooltip_login .tooltiptext {
 padding: 4.5px;		
}	
	
.navbar .hamberger_icon{
/* top: -11px;		 */
}
a.navbar-brand {
/* top: -19px; */
left: -9px;
}
.navbar #navbarSupportedContent ul.right_nav{
top: -30px;		
}
.head_btn_demo {
/* padding: 8.6px 7px 9.3px 7px !important; */
padding: 6.2px 6px 6.8px 6px !important;	
}
.navbar #navbarSupportedContent.before_login_main_menu ul{
top: -2px;
left: -9px;		
}
.navbar #navbarSupportedContent.before_login_main_menu ul.right_nav	{
/* top: -30px;*/
top: -18px;
left: unset;	
	}
}


/* Edited by Chetna 10-02-25 */
/* Backup path E:\chetna_pawar\All Projects\LOCARLA\LOCARLA FTP Files\2025\February\10-02-25\bkp\  */
/* CAN Summary - 04-02-2025 and CN Summary_04.02.2025 link color changes */

aside li {
    margin: 0;    
    margin-bottom: 3px !important;
}

.blue-color a {color: #1c84b4 !important;}
/* .green-color {color: #37a000 !important;} */
/* .green-color strong {color: #37a000 !important;} */
/* .entry-content h6 {font-style:normal;} */

.green-color h6{
font-style:normal;
color:#4c4c4c!important;
font-weight: 700;
margin-bottom: 5px;
font-size: 30px;	
}

.blue-color h6{
font-style:normal;
color:#4c4c4c!important;
font-weight: 700;
margin-bottom: 5px;	
font-size: 30px;	
}

.entry-content h6{
font-style:normal;
color:#4c4c4c!important;
font-weight: 700;
margin-bottom: 5px;	
font-size: 30px;	
}

.text_login{
margin-top: 2px;	
}

@-moz-document url-prefix() {
    .navbar-nav.header-margin {
        margin-top:2px!important;
    }
	.navbar .hamberger_icon {
  		margin-top: 1px;
	}
}


/* End CAN Summary - 04-02-2025 and CN Summary_04.02.2025 link color changes */
/* End of Edited by Chetna 10-02-25 */

/* Monthly Css end*/

.parent-cat{
	padding: 10px 15px 0px 16px!important;
}
.navbar .locarla_head_menu .btn_profile ul li{
	padding-bottom: 4px!important;
}
